Error globaly theme plasma?

I got this when I try install a globally theme: error dependency kns://colorschemes.knsrc/api.kde-look.org/1294011 I have a freshly installed full kde-plasma.

This is a common issue and usually means one of three things:

  • The theme you are trying to install has a dependency that no longer exists
  • There is a server issue with the store
  • There is a bug in plasma preventing the dependencies from being installed

As a workaround, you can always manually install the dependency before installing the theme.

1 Like

I always experience problems when installing themes from the system settings. I blogged on how to do that from sources https://www.lorenzobettini.it/2021/12/playing-with-kde-plasma-themes/

Is this a user created theme from the kde store?

These can be hit and miss; many are abandoned, outdated and problematic. Some are incomplete and some are just buggy.

2 Likes